msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: Temuri Doghonadze <temuri.doghonadze@gmail.com>\n"
"Language-Team: \n"
"Language: ka\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Qt-Contexts: true\n"
"X-Generator: Poedit 3.2.2\n"

#: src/appmain.cpp:75
msgctxt "main|"
msgid "ghostwriter"
msgstr "ghostwriter"

#: src/appmain.cpp:79
msgctxt "main|"
msgid "A markdown editor"
msgstr "Markdown-ის რედაქტორი"

#: src/appmain.cpp:86
msgctxt "main|"
msgid "FocusWriter developer, whose Qt code mentored me"
msgstr ""

#: src/appmain.cpp:91
msgctxt "main|"
msgid "ReText developer, whose algorithms helped immensely"
msgstr ""

#: src/appmain.cpp:96
msgctxt "main|"
msgid ""
"StretchPlayer developer, whose application showed me how to make frameless "
"windows in Qt"
msgstr ""

#: src/appmain.cpp:101
msgctxt "main|"
msgid "UberWriter (now Apostrophe) developer, for providing inspiration"
msgstr ""

#: src/appmain.cpp:105
msgctxt "main|"
msgid "Other Contributors"
msgstr "სხვა მოხალისეები"

#: src/appmain.cpp:106
msgctxt "main|"
msgid ""
"Everyone who provided translations, documentation, bug fixes, or new "
"features over the years"
msgstr ""

#: src/appmain.cpp:111
msgctxt "main|"
msgid "An extended version of the C reference implementation of CommonMark"
msgstr ""

#: src/appmain.cpp:116
msgctxt "main|"
msgid "A JavaScript library for building user interfaces"
msgstr ""

#: src/appmain.cpp:121
msgctxt "main|"
msgid "Font Awesome support for Qt applications"
msgstr ""

#: src/appmain.cpp:126
msgctxt "main|"
msgid "A JavaScript display engine for mathematics"
msgstr ""

#: src/appmain.cpp:131
#, qt-format
msgctxt "main|"
msgid "Copyright 2014-%1 The ghostwriter team"
msgstr "2014-%1 ghostwriter -ის გუნდი, ყველა უფლება დაცულია"

#: src/appmain.cpp:149
msgctxt "main|"
msgid "Welcome to ghostwriter!"
msgstr "მოგესალმებათ ghostwriter!"

#: src/appmain.cpp:152
msgctxt "main|"
msgid "(Optional) File to open."
msgstr "(არასავალდებულო) გასახსნელი ფაილი."

#: src/appmain.cpp:155
msgctxt "main|"
msgid "Disables GPU acceleration."
msgstr "GPU აჩქარების გამორთვა."

#: src/documentmanager.cpp:55
msgctxt "ghostwriter::DocumentManager|"
msgid "untitled"
msgstr "უსახელო"

#: src/documentmanager.cpp:165
msgctxt "ghostwriter::DocumentManager|"
msgid "Markdown"
msgstr "მარკდაუნი"

#: src/documentmanager.cpp:166
msgctxt "ghostwriter::DocumentManager|"
msgid "Text"
msgstr "ტექსტი"

#: src/documentmanager.cpp:167
msgctxt "ghostwriter::DocumentManager|"
msgid "All"
msgstr "ყველა"

#: src/documentmanager.cpp:221 src/documentmanager.cpp:716
#, qt-format
msgctxt "ghostwriter::DocumentManager|"
msgid "Error saving %1"
msgstr "%1-ის შენახვის შეცდომა"

#: src/documentmanager.cpp:358
msgctxt "ghostwriter::DocumentManager|"
msgid "Open File"
msgstr "ფაილის გახსნა"

#: src/documentmanager.cpp:371
#, qt-format
msgctxt "ghostwriter::DocumentManager|"
msgid "Could not open %1"
msgstr "%1-ის გახსნა შეუძლებელია"

#: src/documentmanager.cpp:372
msgctxt "ghostwriter::DocumentManager|"
msgid "Permission denied."
msgstr "წვდომა აკრძალულია."

#: src/documentmanager.cpp:434
msgctxt "ghostwriter::DocumentManager|"
msgid "The document has been modified."
msgstr "დოკუმენტი შეცვლილია."

#: src/documentmanager.cpp:435
msgctxt "ghostwriter::DocumentManager|"
msgid "Discard changes?"
msgstr "გავაუქმო ცვლილებები?"

#: src/documentmanager.cpp:466
msgctxt "ghostwriter::DocumentManager|"
msgid "Rename File"
msgstr "ფაილის გადარქმევა"

#: src/documentmanager.cpp:483 src/documentmanager.cpp:496
#, qt-format
msgctxt "ghostwriter::DocumentManager|"
msgid "Failed to rename %1"
msgstr "%1-ის გადარქმევის შეცდომა"

#: src/documentmanager.cpp:545
msgctxt "ghostwriter::DocumentManager|"
msgid "Save File"
msgstr "ფაილის შენახვა"

#: src/documentmanager.cpp:682
msgctxt "ghostwriter::DocumentManager|"
msgid "The document has been modified by another program."
msgstr "დოკუმენტი სხვა პროგრამით შეიცვალა."

#: src/documentmanager.cpp:683
msgctxt "ghostwriter::DocumentManager|"
msgid "Would you like to reload the document?"
msgstr "გნებავთ დოკუმენტის თავიდან ჩატვირთვა?"

#: src/documentmanager.cpp:717
msgctxt "ghostwriter::DocumentManager|"
msgid "No file path specified"
msgstr "ფაილის ბილიკი მითითებული არაა"

#: src/documentmanager.cpp:733 src/documentmanager.cpp:772
#, qt-format
msgctxt "ghostwriter::DocumentManager|"
msgid "Could not read %1"
msgstr "%1-ის კითხვის შეცდომა"

#: src/documentmanager.cpp:754
#, qt-format
msgctxt "ghostwriter::DocumentManager|"
msgid "opening %1"
msgstr "%1-ის გახსნა"

#: src/documentmanager.cpp:861
msgctxt "ghostwriter::DocumentManager|"
msgid "File has been modified."
msgstr "ფაილი შეიცვალა."

#: src/documentmanager.cpp:863
#, qt-format
msgctxt "ghostwriter::DocumentManager|"
msgid "%1 has been modified."
msgstr "%1 შეიცვალა."

#: src/documentmanager.cpp:872
msgctxt "ghostwriter::DocumentManager|"
msgid "Would you like to save your changes?"
msgstr "გნებავთ თქვენი ცვლილებების შენახვა?"

#: src/documentmanager.cpp:903
#, qt-format
msgctxt "ghostwriter::DocumentManager|"
msgid "%1 is read only."
msgstr "%1 მხოლოდ კითხვადია."

#: src/documentmanager.cpp:904
msgctxt "ghostwriter::DocumentManager|"
msgid "Overwrite protected file?"
msgstr "გადავაწერო დაცულ ფაილს?"

#: src/documentmanager.cpp:923
msgctxt "ghostwriter::DocumentManager|"
msgid "Overwrite failed."
msgstr "თავზე გადაწერის შეცდომა."

#: src/documentmanager.cpp:924
msgctxt "ghostwriter::DocumentManager|"
msgid "Please save file to another location."
msgstr "ფაილი სხვა ადგილას შეინახეთ."

#: src/documentmanager.cpp:948 src/documentmanager.cpp:961
msgctxt "ghostwriter::DocumentManager|"
msgid "File backup failed"
msgstr "ფალის მარქაფის შეცდომა"

#: src/editor/markdowndocument.cpp:92 src/editor/markdowndocument.cpp:168
msgctxt "ghostwriter::MarkdownDocument|"
msgid "untitled"
msgstr "უსახელო"

#: src/editor/markdowneditor.cpp:923
msgctxt "ghostwriter::MarkdownEditor|"
msgid "Save Image"
msgstr "გამოსახულების შენახვა"

#: src/editor/markdowneditor.cpp:1513
msgctxt "ghostwriter::MarkdownEditor|"
msgid "Insert Image"
msgstr "გამოსახულების ჩასმა"

#: src/editor/markdowneditor.cpp:2439
#, qt-format
msgctxt "ghostwriter::MarkdownEditor|"
msgid "Images (%1)"
msgstr "გამოსახულებები (%1)"

#: src/export/cmarkgfmexporter.cpp:50
#, qt-format
msgctxt "QObject|"
msgid "%1 format is unsupported by the cmark-gfm processor."
msgstr ""

#: src/export/cmarkgfmexporter.cpp:58
msgctxt "QObject|"
msgid "Export failed"
msgstr "გატანის შეცდომა"

#: src/export/commandlineexporter.cpp:147
msgctxt "QObject|"
msgid "Export failed: "
msgstr "გატანის შეცდომა: "

#: src/export/commandlineexporter.cpp:167
#, qt-format
msgctxt "QObject|"
msgid "%1 format is not supported by this processor."
msgstr ""

#: src/export/commandlineexporter.cpp:191
msgctxt "QObject|"
msgid "Failed to execute command: "
msgstr "ბრძანების შესრულების შეცდომა: "

#: src/export/exportdialog.cpp:45 src/export/exportdialog.cpp:99
msgctxt "ghostwriter::ExportDialog|"
msgid "Export"
msgstr "გატანა"

#: src/export/exportdialog.cpp:84
msgctxt "ghostwriter::ExportDialog|"
msgid "Smart Typography"
msgstr "ჭკვიანი ტიპოგრაფია"

#: src/export/exportdialog.cpp:87
msgctxt "ghostwriter::ExportDialog|"
msgid "Export Options"
msgstr "გატანის მორგება"

#: src/export/exportdialog.cpp:89
msgctxt "ghostwriter::ExportDialog|"
msgid "Markdown Converter"
msgstr "მარკდაუნის გადამყვანი"

#: src/export/exportdialog.cpp:90
msgctxt "ghostwriter::ExportDialog|"
msgid "File Format"
msgstr "ფაილის ფორმატი"

#: src/export/exportdialog.cpp:107
msgctxt "ghostwriter::ExportDialog|"
msgid "Command line options:"
msgstr "ბრძანების სტრიქონის პარამეტრები:"

#: src/export/exportdialog.cpp:177
#, qt-format
msgctxt "ghostwriter::ExportDialog|"
msgid "exporting to %1"
msgstr "%1 -მდე გატანა"

#: src/export/exportdialog.cpp:194
msgctxt "ghostwriter::ExportDialog|"
msgid "Export failed."
msgstr "გატანის შეცდომა."

#: src/export/exporter.cpp:69
msgctxt "QObject|"
msgid "Export to HTML is not supported with this processor."
msgstr ""

#: src/findreplace.cpp:97
msgctxt "ghostwriter::FindReplace|"
msgid "Match case"
msgstr "დიდი და პატარა ასოების სხვაობა"

#: src/findreplace.cpp:102
msgctxt "ghostwriter::FindReplace|"
msgid "Whole word"
msgstr "მთლიანი სიტყვა"

#: src/findreplace.cpp:108
msgctxt "ghostwriter::FindReplace|"
msgid "Regular expression"
msgstr "რეგულარულ გამოსახულება"

#: src/findreplace.cpp:113
msgctxt "ghostwriter::FindReplace|"
msgid "Highlight matches"
msgstr "დამთხვევების გამოკვეთა"

#: src/findreplace.cpp:121
msgctxt "ghostwriter::FindReplace|"
msgid "Find previous"
msgstr "წინანდელის ძიება"

#: src/findreplace.cpp:126
msgctxt "ghostwriter::FindReplace|"
msgid "Find next"
msgstr "მომდევნოს მოძებნა"

#: src/findreplace.cpp:131
msgctxt "ghostwriter::FindReplace|"
msgid "Replace"
msgstr "ჩანაცვლება"

#: src/findreplace.cpp:135
msgctxt "ghostwriter::FindReplace|"
msgid "Replace All"
msgstr "ყველას ჩანაცვლება"

#: src/findreplace.cpp:165
msgctxt "ghostwriter::FindReplace|"
msgid "Find:"
msgstr "მოძებნა:"

#: src/findreplace.cpp:171
msgctxt "ghostwriter::FindReplace|"
msgid "Replace with:"
msgstr "ჩანაცვლება:"

#: src/findreplace.cpp:371
msgctxt "ghostwriter::FindReplace|"
msgid "%Ln replacement(s)"
msgid_plural "%Ln replacement(s)"
msgstr[0] "%Ln ჩანაცვლება"
msgstr[1] "%Ln ჩანაცვლება"

#: src/findreplace.cpp:421
msgctxt "ghostwriter::FindReplace|"
msgid "Search wrapped"
msgstr "გადატანილში ძებნა"

#: src/findreplace.cpp:428
msgctxt "ghostwriter::FindReplace|"
msgid "No results"
msgstr "შედეგების გარეშე"

#: src/findreplace.cpp:470
#, qt-format
msgctxt "ghostwriter::FindReplace|"
msgid "%1 matches"
msgstr "%1 ემთხვევა"

#: src/mainwindow.cpp:909
msgctxt "ghostwriter::MainWindow|"
msgid "&File"
msgstr "&ფაილი"

#: src/mainwindow.cpp:911
msgctxt "ghostwriter::MainWindow|"
msgid "&New"
msgstr "&ახალი"

#: src/mainwindow.cpp:912
msgctxt "ghostwriter::MainWindow|"
msgid "&Open"
msgstr "&გახსნა"

#: src/mainwindow.cpp:914
msgctxt "ghostwriter::MainWindow|"
msgid "Open &Recent..."
msgstr "ბოლოს გახსნილი ფაილი..."

#: src/mainwindow.cpp:915
msgctxt "ghostwriter::MainWindow|"
msgid "Reopen Closed File"
msgstr "დახურული ფაილების ხელახლა გახსნა"

#: src/mainwindow.cpp:923
msgctxt "ghostwriter::MainWindow|"
msgid "Clear Menu"
msgstr "მენიუს გასუფთავება"

#: src/mainwindow.cpp:928
msgctxt "ghostwriter::MainWindow|"
msgid "&Save"
msgstr "&შენახვა"

#: src/mainwindow.cpp:929
msgctxt "ghostwriter::MainWindow|"
msgid "Save &As..."
msgstr "შეინახვა &როგორც..."

#: src/mainwindow.cpp:930
msgctxt "ghostwriter::MainWindow|"
msgid "R&ename..."
msgstr "&გადარქმევა..."

#: src/mainwindow.cpp:931
msgctxt "ghostwriter::MainWindow|"
msgid "Re&load from Disk..."
msgstr "&დისკიდან თავიდან ჩატვრთვა..."

#: src/mainwindow.cpp:933
msgctxt "ghostwriter::MainWindow|"
msgid "&Export"
msgstr "გატანა"

#: src/mainwindow.cpp:935
msgctxt "ghostwriter::MainWindow|"
msgid "&Quit"
msgstr "&გასვლა"

#: src/mainwindow.cpp:939
msgctxt "ghostwriter::MainWindow|"
msgid "&Edit"
msgstr "&ჩასწორება"

#: src/mainwindow.cpp:940
msgctxt "ghostwriter::MainWindow|"
msgid "&Undo"
msgstr "&დაბრუნება"

#: src/mainwindow.cpp:941
msgctxt "ghostwriter::MainWindow|"
msgid "&Redo"
msgstr "&გამეორება"

#: src/mainwindow.cpp:943
msgctxt "ghostwriter::MainWindow|"
msgid "Cu&t"
msgstr "ამ&ოჭრა"

#: src/mainwindow.cpp:944
msgctxt "ghostwriter::MainWindow|"
msgid "&Copy"
msgstr "&კოპირება"

#: src/mainwindow.cpp:945
msgctxt "ghostwriter::MainWindow|"
msgid "&Paste"
msgstr "&ჩასმა"

#: src/mainwindow.cpp:946
msgctxt "ghostwriter::MainWindow|"
msgid "Copy &HTML"
msgstr "&HTML-ის კოპირება"

#: src/mainwindow.cpp:948
msgctxt "ghostwriter::MainWindow|"
msgid "&Insert Image..."
msgstr "&სურათის ჩასმა..."

#: src/mainwindow.cpp:951
msgctxt "ghostwriter::MainWindow|"
msgid "&Find"
msgstr "&ძებნა"

#: src/mainwindow.cpp:952
msgctxt "ghostwriter::MainWindow|"
msgid "Rep&lace"
msgstr "&ჩანაცვლება"

#: src/mainwindow.cpp:953
msgctxt "ghostwriter::MainWindow|"
msgid "Find &Next"
msgstr "&მომდევნოს მოძებნა"

#: src/mainwindow.cpp:954
msgctxt "ghostwriter::MainWindow|"
msgid "Find &Previous"
msgstr "წინას &პოვნა"

#: src/mainwindow.cpp:956
msgctxt "ghostwriter::MainWindow|"
msgid "&Spell check"
msgstr "&მართლწერის შემოწმება"

#: src/mainwindow.cpp:958
msgctxt "ghostwriter::MainWindow|"
msgid "For&mat"
msgstr "&ფორმატი"

#: src/mainwindow.cpp:959
msgctxt "ghostwriter::MainWindow|"
msgid "&Bold"
msgstr "&სქელი"

#: src/mainwindow.cpp:960
msgctxt "ghostwriter::MainWindow|"
msgid "&Italic"
msgstr "&დახრილი"

#: src/mainwindow.cpp:961
msgctxt "ghostwriter::MainWindow|"
msgid "Stri&kethrough"
msgstr "&ხაზის გადასმა"

#: src/mainwindow.cpp:962
msgctxt "ghostwriter::MainWindow|"
msgid "&HTML Comment"
msgstr "&HTML კომენტარი"

#: src/mainwindow.cpp:965
msgctxt "ghostwriter::MainWindow|"
msgid "I&ndent"
msgstr "&სწორება"

#: src/mainwindow.cpp:966
msgctxt "ghostwriter::MainWindow|"
msgid "&Unindent"
msgstr "&შეწევის გაუქმება"

#: src/mainwindow.cpp:968
msgctxt "ghostwriter::MainWindow|"
msgid "Block &Quote"
msgstr "ბლოკის &ბრჭყალებში ჩასმა"

#: src/mainwindow.cpp:969
msgctxt "ghostwriter::MainWindow|"
msgid "&Strip Block Quote"
msgstr ""

#: src/mainwindow.cpp:971
msgctxt "ghostwriter::MainWindow|"
msgid "&* Bullet List"
msgstr ""

#: src/mainwindow.cpp:972
msgctxt "ghostwriter::MainWindow|"
msgid "&- Bullet List"
msgstr ""

#: src/mainwindow.cpp:973
msgctxt "ghostwriter::MainWindow|"
msgid "&+ Bullet List"
msgstr ""

#: src/mainwindow.cpp:975
msgctxt "ghostwriter::MainWindow|"
msgid "1&. Numbered List"
msgstr ""

#: src/mainwindow.cpp:976
msgctxt "ghostwriter::MainWindow|"
msgid "1&) Numbered List"
msgstr ""

#: src/mainwindow.cpp:978
msgctxt "ghostwriter::MainWindow|"
msgid "&Task List"
msgstr "&ამოცანების სია"

#: src/mainwindow.cpp:979
msgctxt "ghostwriter::MainWindow|"
msgid "Toggle Task(s) &Complete"
msgstr ""

#: src/mainwindow.cpp:982
msgctxt "ghostwriter::MainWindow|"
msgid "&View"
msgstr "&ხედი"

#: src/mainwindow.cpp:984
msgctxt "ghostwriter::MainWindow|"
msgid "&Full Screen"
msgstr "&მთელს ეკრანზე"

#: src/mainwindow.cpp:992
msgctxt "ghostwriter::MainWindow|"
msgid "&Preview in HTML"
msgstr ""

#: src/mainwindow.cpp:1000
msgctxt "ghostwriter::MainWindow|"
msgid "&Outline"
msgstr ""

#: src/mainwindow.cpp:1010
msgctxt "ghostwriter::MainWindow|"
msgid "&Session Statistics"
msgstr "&სესიის სტატისტიკა"

#: src/mainwindow.cpp:1019
msgctxt "ghostwriter::MainWindow|"
msgid "&Document Statistics"
msgstr "&დოკუმენტის სტატისტიკა"

#: src/mainwindow.cpp:1028
msgctxt "ghostwriter::MainWindow|"
msgid "&Cheat Sheet"
msgstr ""

#: src/mainwindow.cpp:1039
msgctxt "ghostwriter::MainWindow|"
msgid "Increase Font Size"
msgstr "ფონტის ზომის გაზრდა"

#: src/mainwindow.cpp:1040
msgctxt "ghostwriter::MainWindow|"
msgid "Decrease Font Size"
msgstr "ფონტის ზომის შესრულება"

#: src/mainwindow.cpp:1042
msgctxt "ghostwriter::MainWindow|"
msgid "&Settings"
msgstr "&პარამეტრები"

#: src/mainwindow.cpp:1043 src/mainwindow.cpp:1354
msgctxt "ghostwriter::MainWindow|"
msgid "Themes..."
msgstr "თემები..."

#: src/mainwindow.cpp:1044 src/mainwindow.cpp:1355
msgctxt "ghostwriter::MainWindow|"
msgid "Font..."
msgstr "ფონტი..."

#: src/mainwindow.cpp:1045 src/mainwindow.cpp:1356
msgctxt "ghostwriter::MainWindow|"
msgid "Application Language..."
msgstr "აპლიკაციის ენა..."

#: src/mainwindow.cpp:1046 src/mainwindow.cpp:1357
msgctxt "ghostwriter::MainWindow|"
msgid "Preview Options..."
msgstr ""

#: src/mainwindow.cpp:1047 src/mainwindow.cpp:1358
msgctxt "ghostwriter::MainWindow|"
msgid "Preferences..."
msgstr "მორგება..."

#: src/mainwindow.cpp:1053
msgctxt "ghostwriter::MainWindow|"
msgid "&Help"
msgstr "&დახმარება"

#: src/mainwindow.cpp:1063
msgctxt "ghostwriter::MainWindow|"
msgid "Quick &Reference Guide"
msgstr ""

#: src/mainwindow.cpp:1064
msgctxt "ghostwriter::MainWindow|"
msgid "Wiki"
msgstr "ვიკი"

#: src/mainwindow.cpp:1112
msgctxt "ghostwriter::MainWindow|"
msgid "Toggle sidebar"
msgstr "გვერდითი ზოლის ჩართ/გამორთ"

#: src/mainwindow.cpp:1169
msgctxt "ghostwriter::MainWindow|"
msgid "Toggle dark mode"
msgstr ""

#: src/mainwindow.cpp:1188
msgctxt "ghostwriter::MainWindow|"
msgid "Toggle Live HTML Preview"
msgstr ""

#: src/mainwindow.cpp:1208
msgctxt "ghostwriter::MainWindow|"
msgid "Toggle Hemingway mode"
msgstr ""

#: src/mainwindow.cpp:1216
msgctxt "ghostwriter::MainWindow|"
msgid "Toggle distraction free mode"
msgstr ""

#: src/mainwindow.cpp:1225
msgctxt "ghostwriter::MainWindow|"
msgid "Toggle full screen mode"
msgstr "მთელ ეკრანზე გასვლის რეჟიმის ჩართ/გამორთვა"

#: src/mainwindow.cpp:1248
msgctxt "ghostwriter::MainWindow|"
msgid "Show Sidebar"
msgstr "გვერდითა ზოლის ჩვენება"

#: src/mainwindow.cpp:1265
msgctxt "ghostwriter::MainWindow|"
msgid "# Heading 1"
msgstr ""

#: src/mainwindow.cpp:1266
msgctxt "ghostwriter::MainWindow|"
msgid "## Heading 2"
msgstr ""

#: src/mainwindow.cpp:1267
msgctxt "ghostwriter::MainWindow|"
msgid "### Heading 3"
msgstr ""

#: src/mainwindow.cpp:1268
msgctxt "ghostwriter::MainWindow|"
msgid "#### Heading 4"
msgstr ""

#: src/mainwindow.cpp:1269
msgctxt "ghostwriter::MainWindow|"
msgid "##### Heading 5"
msgstr ""

#: src/mainwindow.cpp:1270
msgctxt "ghostwriter::MainWindow|"
msgid "###### Heading 6"
msgstr ""

#: src/mainwindow.cpp:1271
msgctxt "ghostwriter::MainWindow|"
msgid "*Emphasis* _Emphasis_"
msgstr ""

#: src/mainwindow.cpp:1272
msgctxt "ghostwriter::MainWindow|"
msgid "**Strong** __Strong__"
msgstr ""

#: src/mainwindow.cpp:1273
msgctxt "ghostwriter::MainWindow|"
msgid "1. Numbered List"
msgstr ""

#: src/mainwindow.cpp:1274
msgctxt "ghostwriter::MainWindow|"
msgid "* Bullet List"
msgstr ""

#: src/mainwindow.cpp:1275
msgctxt "ghostwriter::MainWindow|"
msgid "+ Bullet List"
msgstr ""

#: src/mainwindow.cpp:1276
msgctxt "ghostwriter::MainWindow|"
msgid "- Bullet List"
msgstr ""

#: src/mainwindow.cpp:1277
msgctxt "ghostwriter::MainWindow|"
msgid "> Block Quote"
msgstr ""

#: src/mainwindow.cpp:1278
msgctxt "ghostwriter::MainWindow|"
msgid "`Code Span`"
msgstr ""

#: src/mainwindow.cpp:1279
msgctxt "ghostwriter::MainWindow|"
msgid "``` Code Block"
msgstr "``` კოდის ბლოკი"

#: src/mainwindow.cpp:1280
msgctxt "ghostwriter::MainWindow|"
msgid "[Link](http://url.com \"Title\")"
msgstr "[ბმული](http://url.com \"სათაური\")"

#: src/mainwindow.cpp:1281
msgctxt "ghostwriter::MainWindow|"
msgid "[Reference Link][ID]"
msgstr "[მიმართვის ბმული][ID]"

#: src/mainwindow.cpp:1282
msgctxt "ghostwriter::MainWindow|"
msgid "[ID]: http://url.com \"Reference Definition\""
msgstr "[ID]: http://url.com \"მიმართვის აღწერა\""

#: src/mainwindow.cpp:1283
msgctxt "ghostwriter::MainWindow|"
msgid "![Image](./image.jpg \"Title\")"
msgstr "![Image](./image.jpg \"სათაური\")"

#: src/mainwindow.cpp:1284
msgctxt "ghostwriter::MainWindow|"
msgid "--- *** ___ Horizontal Rule"
msgstr ""

#: src/mainwindow.cpp:1334
msgctxt "ghostwriter::MainWindow|"
msgid "Outline"
msgstr "კონტური"

#: src/mainwindow.cpp:1335
msgctxt "ghostwriter::MainWindow|"
msgid "Session Statistics"
msgstr "სესიის სტატისტიკა"

#: src/mainwindow.cpp:1336
msgctxt "ghostwriter::MainWindow|"
msgid "Document Statistics"
msgstr "დოკუმენტის სტატისტიკა"

#: src/mainwindow.cpp:1337
msgctxt "ghostwriter::MainWindow|"
msgid "Cheat Sheet"
msgstr ""

#: src/mainwindow.cpp:1347
msgctxt "ghostwriter::MainWindow|"
msgid "Settings"
msgstr "პარამეტრები"

#: src/preview/htmlpreview.cpp:162
msgctxt "ghostwriter::HtmlPreview|"
msgid "Error loading resources/preview.html"
msgstr ""

#: src/settings/localedialog.cpp:36
msgctxt "ghostwriter::LocaleDialog|"
msgid "Set Application Language"
msgstr "აპლიკაციის ენის დაყენება"

#: src/settings/localedialog.cpp:56
msgctxt "ghostwriter::LocaleDialog|"
msgid "No translations are available!"
msgstr "ენა დაყენებული არაა!"

#: src/settings/localedialog.cpp:57
msgctxt "ghostwriter::LocaleDialog|"
msgid "Please reinstall this application for more language options."
msgstr "მეტი ენის მისაღებად თავიდან დააყენეთ ეს აპლიკაცია."

#: src/settings/localedialog.cpp:132
msgctxt "ghostwriter::LocaleDialog|"
msgid "Sorry!"
msgstr "ბოდიში!"

#: src/settings/localedialog.cpp:133
msgctxt "ghostwriter::LocaleDialog|"
msgid "Could not load translation."
msgstr "თარგმანის ჩატვირთვის შეცდომა."

#: src/settings/localedialog.cpp:139
msgctxt "ghostwriter::LocaleDialog|"
msgid "Please restart the application for changes to take effect."
msgstr "ცვლილებების ძალაში შესასვლელად საჭიროა აპლიკაციის გადატვირთვა."

#: src/settings/preferencesdialog.cpp:70
msgctxt "ghostwriter::PreferencesDialog|"
msgid "Spell Check"
msgstr "მართლწერის შემოწმება"

#: src/settings/preferencesdialog.cpp:85
msgctxt "ghostwriter::PreferencesDialog|"
msgid "Matched Characters"
msgstr ""

#: src/settings/preferencesdialog.cpp:174
msgctxt "ghostwriter::PreferencesDialog|"
msgid "Rounded"
msgstr "მომრგვალებული"

#: src/settings/preferencesdialog.cpp:175
msgctxt "ghostwriter::PreferencesDialog|"
msgid "Square"
msgstr "კვადრატი"

#: src/settings/preferencesdialog.cpp:214
msgctxt "ghostwriter::PreferencesDialog|"
msgid "Sentence"
msgstr "წინადადება"

#: src/settings/preferencesdialog.cpp:215
msgctxt "ghostwriter::PreferencesDialog|"
msgid "Current Line"
msgstr "მიმდინარე ხაზი"

#: src/settings/preferencesdialog.cpp:216
msgctxt "ghostwriter::PreferencesDialog|"
msgid "Three Lines"
msgstr "სამი ხაზი"

#: src/settings/preferencesdialog.cpp:217
msgctxt "ghostwriter::PreferencesDialog|"
msgid "Paragraph"
msgstr "პარაგრაფი"

#: src/settings/preferencesdialog.cpp:218
msgctxt "ghostwriter::PreferencesDialog|"
msgid "Typewriter"
msgstr "საბეჭდი მანქანა"

#: src/settings/preferencesdialog.cpp:226
msgctxt "ghostwriter::PreferencesDialog|"
msgid "Narrow"
msgstr "ვიწრო"

#: src/settings/preferencesdialog.cpp:227
msgctxt "ghostwriter::PreferencesDialog|"
msgid "Medium"
msgstr "საშუალო"

#: src/settings/preferencesdialog.cpp:228
msgctxt "ghostwriter::PreferencesDialog|"
msgid "Wide"
msgstr "ფართო"

#: src/settings/preferencesdialog.cpp:229
msgctxt "ghostwriter::PreferencesDialog|"
msgid "Full"
msgstr "სრული"

#: src/settings/preferencesdialog.cpp:236
msgctxt "ghostwriter::PreferencesDialog|"
msgid "Plain"
msgstr "უბრალო"

#: src/settings/preferencesdialog.cpp:237
#: src/settings/preferencesdialog.cpp:244
msgctxt "ghostwriter::PreferencesDialog|"
msgid "Italic"
msgstr "დახრილი"

#: src/settings/preferencesdialog.cpp:245
msgctxt "ghostwriter::PreferencesDialog|"
msgid "Underline"
msgstr "ქვედა ტირე"

#: src/settings/previewoptionsdialog.cpp:51
msgctxt "ghostwriter::PreviewOptionsDialog|"
msgid "Preview Options"
msgstr "მინიატურის მორგება"

#: src/settings/previewoptionsdialog.cpp:91
msgctxt "ghostwriter::PreviewOptionsDialog|"
msgid "Markdown Flavor"
msgstr "Markdown -ის ტიპი"

#: src/settings/previewoptionsdialog.cpp:99
#: src/settings/previewoptionsdialog.cpp:125
msgctxt "ghostwriter::PreviewOptionsDialog|"
msgid "Choose..."
msgstr "აირჩიეთ..."

#: src/settings/previewoptionsdialog.cpp:117
msgctxt "ghostwriter::PreviewOptionsDialog|"
msgid "Text Font:"
msgstr "ტექსტის ფონტი:"

#: src/settings/previewoptionsdialog.cpp:143
msgctxt "ghostwriter::PreviewOptionsDialog|"
msgid "Code Font:"
msgstr "კოდის ფონტი:"

#: src/settings/previewoptionsdialog.cpp:151
msgctxt "ghostwriter::PreviewOptionsDialog|"
msgid "Command line options:"
msgstr "ბრძანების სტრიქონის პარამეტრები:"

#: src/settings/previewoptionsdialog.cpp:177
#, qt-format
msgctxt "ghostwriter::PreviewOptionsDialog|"
msgid "%1 %2pt"
msgstr "%1 %2წრტ"

#: src/settings/simplefontdialog.cpp:61
msgctxt "ghostwriter::SimpleFontDialog|"
msgid "Family"
msgstr "ოჯახი"

#: src/settings/simplefontdialog.cpp:108
msgctxt "ghostwriter::SimpleFontDialog|"
msgid "Size"
msgstr "ზომა"

#: src/settings/simplefontdialog.cpp:111
msgctxt "ghostwriter::SimpleFontDialog|"
msgid "AaBbCcXxYyZz"
msgstr "AaBbCcXxYyZz"

#: src/settings/simplefontdialog.cpp:115
msgctxt "ghostwriter::SimpleFontDialog|"
msgid "Preview"
msgstr "მინიატურა"

#: src/settings/simplefontdialog.cpp:118
msgctxt "ghostwriter::SimpleFontDialog|"
msgid "Show only monospaced fonts"
msgstr "მხოლოდ მონოსიგანური ფონტების ჩვენება"

#: src/spelling/spellcheckdecorator.cpp:245
msgctxt "ghostwriter::SpellCheckDecorator|"
msgid "Check spelling..."
msgstr "მართლწერის შემოწმება..."

#: src/spelling/spellcheckdecorator.cpp:273
msgctxt "ghostwriter::SpellCheckDecorator|"
msgid "Spelling"
msgstr "მართლწერა"

#: src/spelling/spellcheckdecorator.cpp:298
msgctxt "ghostwriter::SpellCheckDecorator|"
msgid "Add word to dictionary"
msgstr "სიტყვის ლექსიკონში ჩამატება"

#: src/spelling/spellcheckdecorator.cpp:338
msgctxt "ghostwriter::SpellCheckDecorator|"
msgid "No spelling suggestions found"
msgstr ""

#: src/spelling/spellcheckdialog.cpp:53
msgctxt "ghostwriter::SpellCheckDialog|"
msgid "Spell Check"
msgstr "მართლწერის შემოწმება"

#: src/spelling/spellcheckdialog.cpp:152
msgctxt "ghostwriter::SpellCheckDialog|"
msgid "Spell check is complete!"
msgstr "მართლწერის შემოწმება დასრულდა!"

#: src/statistics/abstractstatisticswidget.cpp:16
msgctxt "ghostwriter::AbstractStatisticsWidget|"
msgid "&lt; 1m"
msgstr "&lt; 1წთ"

#: src/statistics/abstractstatisticswidget.cpp:17
msgctxt "ghostwriter::AbstractStatisticsWidget|"
msgid "&lt; 1"
msgstr "&lt; 1"

#: src/statistics/abstractstatisticswidget.cpp:18
msgctxt "ghostwriter::AbstractStatisticsWidget|"
msgid "250 words per page"
msgstr "250 სიტყვა გვერდზე"

#: src/statistics/abstractstatisticswidget.cpp:52
#, qt-format
msgctxt "ghostwriter::AbstractStatisticsWidget|"
msgid "%1h %2m"
msgstr "%1სთ %2წთ"

#: src/statistics/abstractstatisticswidget.cpp:54
#, qt-format
msgctxt "ghostwriter::AbstractStatisticsWidget|"
msgid "%1m"
msgstr "%1მ"

#: src/statistics/documentstatisticswidget.cpp:19
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "Very Easy"
msgstr "ძალიან ადვილი"

#: src/statistics/documentstatisticswidget.cpp:20
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "Easy"
msgstr "ადვილი"

#: src/statistics/documentstatisticswidget.cpp:21
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "Standard"
msgstr "სტანდარტული"

#: src/statistics/documentstatisticswidget.cpp:22
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "Difficult"
msgstr "სირთულე"

#: src/statistics/documentstatisticswidget.cpp:23
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "Very Difficult"
msgstr "ძალიან რთული"

#: src/statistics/documentstatisticswidget.cpp:60
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "Words:"
msgstr "სიტყვები:"

#: src/statistics/documentstatisticswidget.cpp:61
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "Characters:"
msgstr "სიმბოლოები:"

#: src/statistics/documentstatisticswidget.cpp:62
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "Sentences:"
msgstr "წინადადებები:"

#: src/statistics/documentstatisticswidget.cpp:63
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "Paragraphs:"
msgstr "პარაგრაფები:"

#: src/statistics/documentstatisticswidget.cpp:64
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "Pages:"
msgstr "გვერდები:"

#: src/statistics/documentstatisticswidget.cpp:65
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "Complex Words:"
msgstr "რთული სიტყვები:"

#: src/statistics/documentstatisticswidget.cpp:66
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "Reading Time:"
msgstr "კითხვის დრო:"

#: src/statistics/documentstatisticswidget.cpp:67
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "Reading Ease:"
msgstr "კითხვის სიადვილე:"

#: src/statistics/documentstatisticswidget.cpp:67
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "LIX Reading Ease"
msgstr ""

#: src/statistics/documentstatisticswidget.cpp:68
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "Grade Level:"
msgstr ""

#: src/statistics/documentstatisticswidget.cpp:68
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "Coleman-Liau Readability Index (CLI)"
msgstr ""

#: src/statistics/documentstatisticswidget.cpp:149
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "Kindergarten"
msgstr "საბავშვო ბაღი"

#: src/statistics/documentstatisticswidget.cpp:152
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "Rocket Science"
msgstr "რაკეტების მეცნიერება"

#: src/statistics/documentstatisticswidget.cpp:154
msgctxt "ghostwriter::DocumentStatisticsWidget|"
msgid "College"
msgstr "კოლეჯი"

#: src/statistics/sessionstatisticswidget.cpp:37
msgctxt "ghostwriter::SessionStatisticsWidget|"
msgid "Words Written:"
msgstr "დაწერილია სიტყვა:"

#: src/statistics/sessionstatisticswidget.cpp:38
msgctxt "ghostwriter::SessionStatisticsWidget|"
msgid "Pages Written:"
msgstr "დაწერილია გვერდი:"

#: src/statistics/sessionstatisticswidget.cpp:39
msgctxt "ghostwriter::SessionStatisticsWidget|"
msgid "Average WPM:"
msgstr "საშუალო სიტყვა/წთ:"

#: src/statistics/sessionstatisticswidget.cpp:40
msgctxt "ghostwriter::SessionStatisticsWidget|"
msgid "Total Time:"
msgstr "სრული დრო:"

#: src/statistics/sessionstatisticswidget.cpp:41
msgctxt "ghostwriter::SessionStatisticsWidget|"
msgid "Idle Time:"
msgstr "უქმე დრო:"

#: src/statistics/statisticsindicator.cpp:15
msgctxt "ghostwriter::StatisticsIndicator|"
msgid "%Ln word(s)"
msgid_plural "%Ln word(s)"
msgstr[0] "%Ln სიტყვა"
msgstr[1] "%Ln სიტყვა"

#: src/statistics/statisticsindicator.cpp:19
msgctxt "ghostwriter::StatisticsIndicator|"
msgid "%Ln character(s)"
msgid_plural "%Ln character(s)"
msgstr[0] "%Ln სიმბოლო"
msgstr[1] "%Ln სიმბოლო"

#: src/statistics/statisticsindicator.cpp:23
msgctxt "ghostwriter::StatisticsIndicator|"
msgid "%Ln sentence(s)"
msgid_plural "%Ln sentence(s)"
msgstr[0] "%Ln წინადადება"
msgstr[1] "%Ln წინადადება"

#: src/statistics/statisticsindicator.cpp:27
msgctxt "ghostwriter::StatisticsIndicator|"
msgid "%Ln paragraph(s)"
msgid_plural "%Ln paragraph(s)"
msgstr[0] "%Ln პარაგრაფი"
msgstr[1] "%Ln პარაგრაფი"

#: src/statistics/statisticsindicator.cpp:31
msgctxt "ghostwriter::StatisticsIndicator|"
msgid "%Ln page(s)"
msgid_plural "%Ln page(s)"
msgstr[0] "%Ln გვერდი"
msgstr[1] "%Ln გვერდი"

#: src/statistics/statisticsindicator.cpp:35
msgctxt "ghostwriter::StatisticsIndicator|"
msgid "%Ln word(s) added"
msgid_plural "%Ln word(s) added"
msgstr[0] "%Ln სიტყვა დამატებულია"
msgstr[1] "%Ln სიტყვა დამატებულია"

#: src/statistics/statisticsindicator.cpp:37
#, qt-format
msgctxt "ghostwriter::StatisticsIndicator|"
msgid "%1 wpm"
msgstr "%1 სიტყვ/წთ"

#: src/statistics/statisticsindicator.cpp:38
#, qt-format
msgctxt "ghostwriter::StatisticsIndicator|"
msgid "%1:%2 read time"
msgstr "%1:%2 კითხვის დრო"

#: src/statistics/statisticsindicator.cpp:41
#, qt-format
msgctxt "ghostwriter::StatisticsIndicator|"
msgid "%1:%2 write time"
msgstr "%1:%2 წერის დრო"

#: src/theme/themeeditordialog.cpp:81
msgctxt "ghostwriter::ThemeEditorDialog|"
msgid "Edit Theme"
msgstr "თემის ჩასწორება"

#: src/theme/themeeditordialog.cpp:84
msgctxt "ghostwriter::ThemeEditorDialog|"
msgid "Theme Name"
msgstr "თემის სახელი"

#: src/theme/themeeditordialog.cpp:168
msgctxt "ghostwriter::ThemeEditorDialog|"
msgid "Element"
msgstr "ელემენტი"

#: src/theme/themeeditordialog.cpp:169
msgctxt "ghostwriter::ThemeEditorDialog|"
msgid "Light Mode"
msgstr "იოლი"

#: src/theme/themeeditordialog.cpp:170
msgctxt "ghostwriter::ThemeEditorDialog|"
msgid "Dark Mode"
msgstr "მუქი რეჟიმი"

#: src/theme/themeeditordialog.cpp:172
msgctxt "ghostwriter::ThemeEditorDialog|"
msgid "Foreground"
msgstr "წინა პლანი"

#: src/theme/themeeditordialog.cpp:173
msgctxt "ghostwriter::ThemeEditorDialog|"
msgid "Background"
msgstr "ფონი"

#: src/theme/themeeditordialog.cpp:174
msgctxt "ghostwriter::ThemeEditorDialog|"
msgid "Selection"
msgstr "მონიშნული"

#: src/theme/themeeditordialog.cpp:175
msgctxt "ghostwriter::ThemeEditorDialog|"
msgid "Cursor"
msgstr "კურსორი"

#: src/theme/themeeditordialog.cpp:176
msgctxt "ghostwriter::ThemeEditorDialog|"
msgid "Markup"
msgstr "მარქაფი"

#: src/theme/themeeditordialog.cpp:177
msgctxt "ghostwriter::ThemeEditorDialog|"
msgid "Accent"
msgstr "აქცენტი"

#: src/theme/themeeditordialog.cpp:178
msgctxt "ghostwriter::ThemeEditorDialog|"
msgid "Heading"
msgstr ""

#: src/theme/themeeditordialog.cpp:179
msgctxt "ghostwriter::ThemeEditorDialog|"
msgid "Emphasis"
msgstr "მონიშნული"

#: src/theme/themeeditordialog.cpp:180
msgctxt "ghostwriter::ThemeEditorDialog|"
msgid "Block Text"
msgstr ""

#: src/theme/themeeditordialog.cpp:181
msgctxt "ghostwriter::ThemeEditorDialog|"
msgid "Link"
msgstr "ბმული"

#: src/theme/themeeditordialog.cpp:182
msgctxt "ghostwriter::ThemeEditorDialog|"
msgid "Error"
msgstr "შეცდომა"

#: src/theme/themeeditordialog.cpp:215
msgctxt "ghostwriter::ThemeEditorDialog|"
msgid "Unable to save theme."
msgstr "თემის შენახვა შეუძლებელია."

#: src/theme/themerepository.cpp:138
#, qt-format
msgctxt "ghostwriter::ThemeRepository|"
msgid "The specified theme does not exist in the file system: %1"
msgstr ""

#: src/theme/themerepository.cpp:146
#, qt-format
msgctxt "ghostwriter::ThemeRepository|"
msgid "Could not open theme file for reading: %1"
msgstr ""

#: src/theme/themerepository.cpp:156
#, qt-format
msgctxt "ghostwriter::ThemeRepository|"
msgid "Invalid theme format: %1"
msgstr "თემის არასწორი ფორმატი: %1"

#: src/theme/themerepository.cpp:175 src/theme/themerepository.cpp:184
#, qt-format
msgctxt "ghostwriter::ThemeRepository|"
msgid "Invalid or missing value(s) in %1"
msgstr "ნაკლული ან არარსებული მნისვნელობები %1-ში"

#: src/theme/themerepository.cpp:192
msgctxt "ghostwriter::ThemeRepository|"
msgid ""
"The specified theme is not available.  Try restarting the application.  If "
"problem persists, please file a bug report."
msgstr ""

#: src/theme/themerepository.cpp:208
#, qt-format
msgctxt "ghostwriter::ThemeRepository|"
msgid ""
"Could not delete theme at %1. Please try setting the file permissions to be "
"writeable."
msgstr ""

#: src/theme/themerepository.cpp:228
#, qt-format
msgctxt "ghostwriter::ThemeRepository|"
msgid "'%1' already exists.  Please choose another name."
msgstr ""

#: src/theme/themerepository.cpp:237
#, qt-format
msgctxt "ghostwriter::ThemeRepository|"
msgid "'%1' theme already exists.  Please choose another name."
msgstr ""

#: src/theme/themerepository.cpp:244
msgctxt "ghostwriter::ThemeRepository|"
msgid "Failed to rename theme.  Please check file permissions."
msgstr ""

#: src/theme/themerepository.cpp:282
msgctxt "ghostwriter::ThemeRepository|"
msgid ""
"Theme could not be saved to disk.  Please check file permissions or try "
"renaming the theme."
msgstr ""

#: src/theme/themerepository.cpp:312
msgctxt "ghostwriter::ThemeRepository|"
msgid "Untitled 1"
msgstr "უსახელო 1"

#: src/theme/themerepository.cpp:322
#, qt-format
msgctxt "ghostwriter::ThemeRepository|"
msgid "Untitled %1"
msgstr "უსახელო %1"

#: src/theme/themeselectiondialog.cpp:96
msgctxt "ghostwriter::ThemeSelectionDialog|"
msgid "Themes"
msgstr "თემები"

#: src/theme/themeselectiondialog.cpp:145
msgctxt "ghostwriter::ThemeSelectionDialog|"
msgid "Edit..."
msgstr "ჩასწორება..."

#: src/theme/themeselectiondialog.cpp:382
msgctxt "ghostwriter::ThemeSelectionDialog|"
msgid "Cannot delete theme."
msgstr "თემის წაშლის შეცდომა."

#: src/theme/themeselectiondialog.cpp:383
msgctxt "ghostwriter::ThemeSelectionDialog|"
msgid "Sorry, this is a built-in theme that cannot be deleted."
msgstr ""

#: src/theme/themeselectiondialog.cpp:393
#, qt-format
msgctxt "ghostwriter::ThemeSelectionDialog|"
msgid "Are you sure you want to permanently delete the '%1' theme?"
msgstr ""

#: src/theme/themeselectiondialog.cpp:408
msgctxt "ghostwriter::ThemeSelectionDialog|"
msgid "Failed to delete theme."
msgstr "თემის წაშლის შეცდომა."

#: src/theme/themeselectiondialog.cpp:435
msgctxt "ghostwriter::ThemeSelectionDialog|"
msgid "Cannot edit theme."
msgstr "თემის ჩასწორების შეცდომა."

#: src/theme/themeselectiondialog.cpp:436
msgctxt "ghostwriter::ThemeSelectionDialog|"
msgid "Sorry, this is a built-in theme that cannot be edited."
msgstr ""

#~ msgctxt "ghostwriter::PreferencesDialog|"
#~ msgid "Preferences"
#~ msgstr "მორგება"

#~ msgctxt "ghostwriter::PreferencesDialog|"
#~ msgid "General"
#~ msgstr "ძირითადი"

#~ msgctxt "ghostwriter::PreferencesDialog|"
#~ msgid "Editor"
#~ msgstr "რედაქტორი"

#~ msgctxt "ghostwriter::PreferencesDialog|"
#~ msgid "Display"
#~ msgstr "ჩვენება"

#~ msgctxt "ghostwriter::PreferencesDialog|"
#~ msgid "Interface style"
#~ msgstr "ინტერფეისის სტილი"

#~ msgctxt "ghostwriter::PreferencesDialog|"
#~ msgid "File Saving"
#~ msgstr "ფაილის შენახვა"

#~ msgctxt "ghostwriter::PreferencesDialog|"
#~ msgid "Auto save"
#~ msgstr "ავტომატური შენახვა"

#~ msgctxt "ghostwriter::PreferencesDialog|"
#~ msgid "Session"
#~ msgstr "სესია"

#~ msgctxt "ghostwriter::PreferencesDialog|"
#~ msgid "Open last file on startup"
#~ msgstr "ბოლო ფაილის გაშვებისას გახსნა"

#~ msgctxt "ghostwriter::PreferencesDialog|"
#~ msgid "Tabulation"
#~ msgstr "ტაბულაცია"

#~ msgctxt "ghostwriter::PreferencesDialog|"
#~ msgid "Styling"
#~ msgstr "სტილი"

#~ msgctxt "ghostwriter::PreferencesDialog|"
#~ msgid "Focus mode"
#~ msgstr "კონცენტრაციის რეჟიმი"

#~ msgctxt "ghostwriter::PreferencesDialog|"
#~ msgid "Editor width"
#~ msgstr "რედაქტორის სიგანე"

#~ msgctxt "ghostwriter::PreferencesDialog|"
#~ msgid "Typing"
#~ msgstr "აკრეფა"

#~ msgctxt "ghostwriter::MainWindow|"
#~ msgid "All Files"
#~ msgstr "ყველა ფაილი"

#~ msgctxt "ghostwriter::MainWindow|"
#~ msgid "About %1"
#~ msgstr "%1-ის შესახებ"

#~ msgctxt "ghostwriter::MainWindow|"
#~ msgid "&About"
#~ msgstr "შ&ესახებ"

#~ msgctxt "ghostwriter::MainWindow|"
#~ msgid "About &Qt"
#~ msgstr "&Qt-ის შესახებ"
